uuid: 2ff59e2d-4e3c-4e20-9778-d3942712398b
langcode: en
status: true
dependencies: {  }
name: pe_content_slider_frontpage_lg
label: 'PE Content Slider Frontpage LG'
effects:
  0951f6d3-a033-4e17-a6a5-e94f8b22fd77:
    uuid: 0951f6d3-a033-4e17-a6a5-e94f8b22fd77
    id: image_scale_and_crop
    weight: 2
    data:
      width: 450
      height: 338
      anchor: center-center
